@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);
@import url(//fonts.googleapis.com/css?family=Roboto:400,700);
a[href^="tel:"] {
	color:inherit;
	text-decoration:none;
}
a, a:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1>small { font-size:1em; }
h2 { margin-bottom:43px; }
h2 a { color:#484848; }
h2 a:hover { color:#ffd070; }
h4 a { color:#484848; }
h4 a:hover { color:#ffd070; }
h5 {
	text-transform:uppercase;
	font-weight:normal;
}
h5 a {
	color:#525252;
	text-decoration:none !important;
}
p { margin:0 0 24px 0; }
.btn, .comment-reply-link, input.btn {
	background:url("images/marker.gif") no-repeat right center;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#525252;
	cursor:pointer;
	display:inline-block;
	font-size:10px;
	line-height:15px;
	font-weight:normal;
	margin:0;
	padding:0 15px 0 0 !important;
	text-align:left;
	text-shadow:none;
	text-transform:uppercase;
}
.btn:hover, .btn:focus, .comment-reply-link:hover, .comment-reply-link:focus, input.btn:hover, input.btn:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:url("images/marker.gif") no-repeat right center;
	color:#ffd070;
}
.btn:after, .btn:before, .comment-reply-link:after, .comment-reply-link:before, input.btn:after, input.btn:before { display:none !important; }
.spacer { height:98px; }
#back-top {
	width:63px;
	height:63px;
	background:#f9f9f9;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
}
#back-top a:hover {
	background:#ececec;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	background-color:none !important;
}
#back-top span {
	background:url("images/narrow-1.gif") no-repeat center center;
	width:63px;
	height:63px;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
}
#back-top a:hover span { background-color:#ffd070; }
#back-top a:hover { background:#ffffff !important; }
.list.styled.arrow-list ul, .categories ul, #recent-author-comments ul {
	list-style:none;
	margin-left:0;
}
.list.styled.arrow-list ul li, .categories ul li, #recent-author-comments ul li {
	margin:6px 0 0 0 !important;
	display:block;
	padding-left:20px;
	line-height:24px;
	position:relative;
}
.list.styled.arrow-list ul li:first-child, .categories ul li:first-child, #recent-author-comments ul li:first-child { margin-top:0 !important; }
.list.styled.arrow-list ul li:before, .categories ul li:before, #recent-author-comments ul li:before {
	background:url("images/marker.gif") no-repeat 0 0px;
	content:"" !important;
	width:7px;
	height:7px;
	left:0;
	top:8px;
	position:absolute;
}
.list.styled.arrow-list ul li a, .categories ul li a, #recent-author-comments ul li a {
	color:#b9b9b9;
	line-height:24px;
}
.list.styled.arrow-list ul li a:hover, .categories ul li a:hover, #recent-author-comments ul li a:hover { color:#ffd070; }
.categories ul { margin-bottom:80px; }
.header {
	background:transparent;
	border:none;
	padding:27px 0 34px 0;
}
.logo { margin:0 0px 0 4px; }
a.logo_link:hover, a.logo_link:focus {
	text-decoration:none;
	color:inherit;
}
p.logo_tagline { margin:0; }
.nav__primary { margin:6px 0px 0 0px; }
#topnav {
	float:none;
	display:inline-block;
}
#topnav li {
	background:none;
	text-align:left;
}
#topnav li a {
	text-transform:uppercase;
	border:none;
	padding:0;
}
#topnav li a >.sf-sub-indicator {
	background-image:url(images/arrows-ffffff.png);
	background-position:0 bottom !important;
	top:auto;
	bottom:-10px;
	left:50%;
	margin-left:-5px;
}
#topnav li .sub-menu {
	width:160px;
	position:absolute;
	background:#484848;
	padding:37px 0px 37px 0px;
	top:30px;
	left:-40px;
}
#topnav li .sub-menu li {
	display:block;
	font-size:10px;
	line-height:10px;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#topnav li .sub-menu li a {
	color:#fff;
	padding:15px 15px;
	display:block;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	background-image:url(images/arrows-ffffff.png);
	background-position:right top !important;
	top:50%;
	left:auto;
	right:10px;
	margin-top:-5px;
}
#topnav li .sub-menu li:first-child { margin-top:0; }
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li > a:focus, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#fff;
	background:#5b5b5b;
}
#topnav li .sub-menu .sub-menu {
	top:-77px;
	left:160px;
	background:#ffd070;
}
#topnav li .sub-menu .sub-menu >li.current-menu-item > a, #topnav li .sub-menu .sub-menu >li.sfHover > a, #topnav li .sub-menu .sub-menu >li > a:hover { background:#ffdd98; }
#topnav >li { margin-left:17px; }
#topnav >li:first-child { margin-left:0; }
#topnav >li.current-menu-item > a, #topnav >li.sfHover > a, #topnav >li > a:hover {
	background:none;
	color:#ffd070;
}
#topnav >li.current-menu-item > a:after, #topnav >li.sfHover > a:after, #topnav >li > a:hover:after {
	content:"";
	position:absolute;
	top:-41px;
	left:50%;
	margin-left:-4px;
	background:url("images/active-menu.gif") no-repeat 0 0;
	width:8px;
	height:4px;
}
.slider { margin-top:-13px; }
.camera_caption {
	top:50%;
	margin-top:-150px;
}
.camera_caption >div {
	background:none;
	text-align:center;
}
.camera_caption >div>span {
	display:block;
	font-size:18px;
	line-height:25px;
	color:#fff;
	text-align:center;
	font-family:Racing Sans One, cursive;
	letter-spacing:5px;
}
.camera_caption strong {
	display:block;
	font-size:40px;
	line-height:40px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-family:Roboto, sans-serif;
	margin-top:15px;
	letter-spacing:-2px;
}
.camera_caption ul {
	display:inline-block;
	margin:20px 0 0 0;
	padding:0;
	list-style:none;
}
.camera_caption ul li {
	display:inline-block;
	margin-left:44px;
}
.camera_caption ul li a {
	display:block;
	width:100px;
	height:100px;
	background:url("images/slider-bg.png") repeat 0 0;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	position:relative;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	transition:all 0.1s ease;
}
.camera_caption ul li a span {
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	transition:all 0.1s ease;
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-25px 0 0 -25px;
	width:50px;
	height:50px;
	background-size:100% 100%;
}
.camera_caption ul li a em {
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	transition:all 0.1s ease;
	font-family:Racing Sans One, cursive;
	font-size:18px;
	line-height:1em;
	color:#fff;
	font-style:normal;
	position:absolute;
	left:0;
	right:0;
	bottom:50%;
	margin-bottom:-9px;
}
.camera_caption ul li a:hover {
	background:#ffd070;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	transition:all 0.1s ease;
}
.camera_caption ul li a:hover em {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.camera_caption ul li:first-child { margin-left:0; }
.camera_thumbs_cont, .camera_pag {
	position:absolute;
	bottom:-70px;
	left:0;
	right:0;
	display:inline-block;
	background:none;
}
#content { padding-top:65px; }
.main-holder { overflow:hidden; }
.content-holder {
	border-top:#f9f9f9 13px solid;
	padding-bottom:60px;
}
.home .content-holder { padding-bottom:0; }
.full_width {
	background:#f9f9f9;
	position:relative;
}
.full_width:before {
	content:"";
	position:absolute;
	left:0;
	margin-left:-100%;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	background:#f9f9f9;
}
.full_width:after {
	content:"";
	position:absolute;
	right:0;
	margin-right:-100%;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	background:#f9f9f9;
}
.style-1 { padding:70px 0 52px 0; }
.title-section { padding-top:35px; }
.title-header { margin-bottom:14px; }
.title-header small {
	font-size:18px;
	line-height:24px;
	color:#ffd070;
}
.breadcrumb {
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	border-top:#f4f4f4 1px solid;
	border-bottom:#f4f4f4 1px solid;
	margin:0px;
	padding:8px 0px;
}
.breadcrumb li, .breadcrumb .active { color:#525252; }
.breadcrumb li a, .breadcrumb .active a { color:#ffd070; }
.breadcrumb li a:hover, .breadcrumb .active a:hover { color:#525252; }
.service-box {
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0;
	overflow:visible;
	position:relative;
}
.service-box h2 {
	font-size:18px !important;
	line-height:24px !important;
	font-family:Racing Sans One, cursive;
	font-weight:normal;
	padding-left:40px;
	margin:0 0 30px 0;
}
.service-box .btn-align { text-align:left; }
.service-box .service-box_txt { margin-bottom:24px; }
.box-1 .icon, .box-2 .icon, .box-3 .icon, .box-4 .icon, .box-5 .icon, .box-6 .icon { display:none; }
.box-1 h2:after {
	content:"\f073";
	color:#ffd070;
	display:inline-block;
	font-family:FontAwesome;
	font-size:30px;
	line-height:1em;
	position:absolute;
	top:0px;
	left:1px;
}
.box-2 h2:after {
	content:"\f017";
	color:#ffd070;
	display:inline-block;
	font-family:FontAwesome;
	font-size:30px;
	line-height:1em;
	position:absolute;
	top:0px;
	left:1px;
}
.box-3 h2:after {
	content:"";
	height:36px;
	width:36px;
	background:url("images/box-3.png") no-repeat 0 0;
	display:inline-block;
	position:absolute;
	font-size:0px;
	line-height:0em;
	top:-4px;
	left:0px;
}
.box-4 h2:after {
	content:"";
	height:36px;
	width:36px;
	background:url("images/box-4.png") no-repeat 0 0;
	display:inline-block;
	position:absolute;
	font-size:0px;
	line-height:0em;
	top:-4px;
	left:0px;
}
.box-5 h2:after {
	content:"";
	height:36px;
	width:36px;
	background:url("images/box-5.png") no-repeat 0 0;
	display:inline-block;
	position:absolute;
	font-size:0px;
	line-height:0em;
	top:-4px;
	left:0px;
}
.box-6 h2:after {
	content:"";
	height:36px;
	width:36px;
	background:url("images/box-6.png") no-repeat 0 0;
	display:inline-block;
	position:absolute;
	font-size:0px;
	line-height:0em;
	top:-4px;
	left:0px;
}
#nsu-form-1 {
	background:#ffffff;
	border:#fff 1px solid;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
	height:39px;
	margin-bottom:10px;
}
#nsu-form-1 p { margin:0; }
#nsu-form-1 label { display:none; }
#nsu-form-1 input.nsu-field {
	color:#e0e0e0;
	background:none;
	border:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:11px 39px 11px 18px !important;
	height:37px !important;
	line-height:15px !important;
	font-size:10px;
	width:100%;
	display:block;
}
#nsu-form-1 input.nsu-submit {
	background:url("images/marker.gif") no-repeat center center;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:none;
	width:39px;
	height:100%;
}
#nsu-form-1 input.nsu-submit:hover { background:#eeeeee url("images/marker.gif") no-repeat center center; }
#nsu-form-1 span {
	position:absolute;
	bottom:-16px;
	left:0;
	font-size:10px;
	line-height:12px;
}
.extra-wrap h4 {
	text-align:center;
	margin-bottom:20px;
}
.extra-wrap h6 { text-align:center; }
.flexslider.no-bg {
	overflow:hidden;
	background:#ffd070;
	font-size:18px;
	line-height:30px;
	font-family:Racing Sans One, cursive;
	color:#ffffff;
	margin:107px 0 100px 0;
	padding:47px 50px 52px 50px;
	text-align:center;
}
.flexslider.no-bg li {
	color:#ffe6b3;
	line-height:30px;
	background:#ffd070;
}
.flexslider.no-bg li p {
	margin:24px 0 26px;
	background:#ffd070;
}
.flexslider.no-bg li p >a { color:#ffe6b3; }
.flexslider.no-bg li p >a:hover { color:#fff; }
.flexslider.no-bg li span {
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	list-style:15px;
	font-family:Arial;
}
.flexslider.no-bg h5 { color:#fff; }
.flexslider.no-bg .btn { padding-right:0; }
.flexslider.no-bg .btn:hover {
	color:#fff;
	padding-right:0;
}
.flexslider.no-bg .flex-direction-nav a {
	opacity:1 !important;
	width:72px;
	height:72px;
	margin-top:-36px;
	cursor:pointer;
}
.flexslider.no-bg .flex-direction-nav a.flex-prev {
	left:-36px;
	background:#fff url("images/prev.png") no-repeat 36px center;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
}
.flexslider.no-bg .flex-direction-nav a.flex-prev:hover { background:#fff url("images/prev.png") no-repeat 41px center; }
.flexslider.no-bg .flex-direction-nav a.flex-next {
	right:-36px;
	background:#fff url("images/next.gif") no-repeat 29px center;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
}
.flexslider.no-bg .flex-direction-nav a.flex-next:hover { background:#fff url("images/next.gif") no-repeat 24px center; }
.flexslider.no-bg .flex-direction-nav .flex-disabled {
	opacity:1 !important;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.flexslider.no-bg:hover a { opacity:1 !important; }
.testi h5, .testi .btn { display:none; }
.carousel-wrap {
	text-align:center;
	position:relative;
	padding-bottom:90px;
}
.carousel-wrap:after {
	content:"";
	top:13px;
	left:0px;
	right:0px;
	height:1px;
	width:100%;
	position:absolute;
	background:#f4f4f4;
}
.carousel-wrap h2 {
	position:relative;
	z-index:99;
	display:inline-block;
	font-size:18px !important;
	line-height:24px !important;
	font-family:Racing Sans One, cursive;
	letter-spacing:5px;
	font-weight:normal;
	background:#fff;
	padding:0 20px;
	margin-bottom:57px;
}
.carousel-wrap li { text-align:left; }
.carousel-wrap .es-nav span {
	width:30px;
	height:20px;
	display:block !important;
	z-index:10;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.carousel-wrap .es-nav span.es-nav-next {
	right:-15px;
	top:-43px;
	background:url("images/next.gif") no-repeat 15px center;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
}
.carousel-wrap .es-nav span.es-nav-next:hover {
	background:#fff url("images/next.gif") no-repeat 10px center;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.carousel-wrap .es-nav span.es-nav-prev {
	left:-15px;
	top:-43px;
	background:url("images/prev.png") no-repeat 15px center;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
}
.carousel-wrap .es-nav span.es-nav-prev:hover {
	background:#fff url("images/prev.png") no-repeat 20px center;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.carousel-wrap .featured-thumbnail { margin-bottom:38px; }
.carousel-wrap h5 { margin-bottom:18px; }
.carousel-wrap h5 a:hover { color:#ffd070; }
.carousel-wrap .excerpt {
	margin-left:0px;
	color:#b9b9b9;
	margin-bottom:0px;
	display:inline;
}
.carousel-wrap .btn {
	display:inline-block;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
	height:24px;
	width:24px;
	background-position:center center;
}
.carousel-wrap .btn:hover { background-position:20px center; }
.clients { padding:45px 0 23px 0; }
.clients ul {
	list-style:none;
	overflow:hidden;
	margin:0 0 0 -30px;
}
.clients ul li {
	display:inline-block;
	float:left;
	margin:0 0 0 30px;
}
.clients ul li img { margin:0 0 10px 0; }
.testimonials .testi-item {
	padding:0;
	margin-bottom:35px;
}
.testimonials .testi-item blockquote {
	position:relative;
	background:none;
	padding:0 0 0 57px;
}
.testimonials .testi-item blockquote:after {
	position:absolute;
	background:none;
	display:inline-block;
	content:"\f10d";
	color:#ffd070;
	display:inline-block;
	font-family:FontAwesome;
	font-size:30px;
	line-height:1em;
	top:0;
	left:0;
}
.testimonials .testi-item blockquote:before { display:none; }
.testimonials .testi-item blockquote a { color:#b9b9b9; }
.testimonials .testi-item blockquote a:hover { color:#ffd070; }
.testimonials .testi-item .testi-meta {
	padding-left:57px;
	font-size:10px;
	line-height:15px;
	color:#525252;
	text-transform:uppercase;
}
.testimonials .testi-item .testi-meta .info { color:#ffd070; }
.filter-wrapper {
	color:#3c3742;
	padding-top:0px;
}
.filter-wrapper strong {
	font-size:10px;
	line-height:15px;
	color:#525252;
	padding:0;
	text-transform:uppercase;
	font-weight:normal;
}
.filter-wrapper .nav-pills { margin-bottom:34px; }
.filter-wrapper .nav-pills > .active > a, .filter-wrapper .nav-pills > .active > a:hover, .filter-wrapper .nav-pills > .active > a:focus, .filter-wrapper .nav-pills a, .filter-wrapper .nav-pills a:hover, .filter-wrapper .nav-pills a:focus {
	background:none;
	color:#ffd070;
}
.filter-wrapper .nav-pills > li { margin-left:28px; }
.filter-wrapper .nav-pills > li > a {
	font-size:10px;
	line-height:15px;
	font-weight:normal;
	padding:0;
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin:0;
	text-transform:uppercase;
	color:#b9b9b9;
}
.filterable-portfolio .thumbnail { margin-bottom:30px; }
.filterable-portfolio a { color:#484848; }
.filterable-portfolio a:hover { color:#ffd070; }
.filterable-portfolio p.excerpt { margin-bottom:24px; }
.pagination__posts a, .pager li > a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	color:#b9b9b9 !important;
}
ul.post-list { margin-bottom:80px; }
ul.post-list li {
	margin:0 0 25px 0;
	background:none;
	padding:0;
}
ul.post-list li .excerpt { margin-bottom:24px; }
ul.post-list li time {
	color:#ffd070;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.comments ul.comments-custom li {
	margin-top:0;
	background:none;
	padding-left:0;
	padding-top:0;
}
.comments ul.comments-custom li .featured-thumbnail {
	border:1px solid #f4f4f4;
	padding:13px;
}
.comments ul.comments-custom li h4 {
	color:#484848;
	font-family:Arial;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.comments ul.comments-custom li time {
	color:#ffd070;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
	padding-top:24px;
	display:block;
}
.comments ul.comments-custom li .comments-custom_txt {
	border:none;
	padding:0;
	margin-top:20px;
}
.comments ul.comments-custom li .comments-custom_txt a {
	font-weight:normal;
	color:#b9b9b9;
}
.comments ul.comments-custom li .comments-custom_txt a:hover {
	text-decoration:none;
	color:#ffd070;
}
.comment-holder h3 {
	font-size:45px;
	line-height:1em;
	color:#484848;
	font-family:Roboto, sans-serif;
	font-weight:bold;
	margin-bottom:43px;
}
.comment.bypostauthor .comment-body {
	border:none;
	background:#f9f9f9;
}
.comment.bypostauthor .comment-body img {
	border:1px solid #F4F4F4;
	padding:13px;
	background:#fff;
}
.comment-author .author {
	color:#525252;
	font-family:Arial;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
	padding:0;
	margin-top:15px;
	text-align:left;
}
.reply {
	line-height:15px;
	font-size:10px;
}
.commentmetadata {
	color:#ffd070;
	font-family:Arial;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.post-author {
	border:none;
	background:#f9f9f9;
	padding:20px 20px 30px 20px;
	margin-bottom:50px;
}
.post-author img {
	border:1px solid #F4F4F4;
	padding:13px;
	background:#fff;
}
.post-author h3.post-author_h {
	color:#b9b9b9;
	font-family:Arial;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.post-author h3.post-author_h a { color:#525252; }
.post-author h3.post-author_h a:hover { color:#ffd070; }
.post-author .post-author_link {
	color:#b9b9b9;
	font-family:Arial;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.post-author .post-author_link p a { color:#525252; }
.post-author .post-author_link p a:hover { color:#ffd070; }
.related-posts { margin-bottom:80px; }
.related-posts h3 {
	font-size:45px;
	line-height:1em;
	color:#484848;
	font-family:Roboto, sans-serif;
	font-weight:bold;
	margin-bottom:43px;
}
.related-posts li>a {
	color:#525252;
	font-family:Arial;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
}
.related-posts li>a:hover { color:#ffd070; }
.related-posts .featured-thumbnail { margin-bottom:30px; }
#respond h3 {
	font-size:45px;
	line-height:1em;
	color:#484848;
	font-family:Roboto, sans-serif;
	font-weight:bold;
	margin-bottom:43px;
	margin-top:50px;
}
#commentform textarea {
	border:#f4f4f4 1px solid;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#b9b9b9;
}
.google-map { margin-bottom:80px; }
.wpcf7-form input, .wpcf7-form textarea {
	color:#b9b9b9;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:18px !important;
	padding:6px 10px 7px 10px !important;
}
.wpcf7-form input:focus, .wpcf7-form input:active, .wpcf7-form textarea:focus, .wpcf7-form textarea:active { color:#b9b9b9; }
.wpcf7-form input { height:33px !important; }
.wpcf7-form input.btn {
	padding-left:0 !important;
	margin-right:20px;
}
.error404-holder_num { color:#ffd070; }
#sidebar .search-form #searchform { width:100% !important; }
.search-form #searchform {
	width:300px;
	background:#ffffff;
	border:#f4f4f4 1px solid;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
	height:39px;
	overflow:hidden;
}
.search-form #searchform input.search-form_it {
	color:#e0e0e0;
	background:none;
	text-transform:uppercase;
	border:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:11px 39px 11px 18px !important;
	height:37px !important;
	line-height:15px !important;
	font-size:10px;
	width:100%;
	display:block;
}
.search-form #searchform input#search-submit {
	background:url("images/marker.gif") no-repeat center center;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:none;
	width:39px;
	height:100%;
}
.search-form #searchform input#search-submit:hover { background:#eeeeee url("images/marker.gif") no-repeat center center; }
#search-header { margin-top:20px; }
#search-header .btn { margin-top:9px; }
#wp-calendar caption { color:#484848; }
#wp-calendar thead th { color:#484848; }
.footer {
	background:none;
	border:none;
	border-top:#f9f9f9 13px solid;
	padding:66px 0 50px 0;
}
.footer .copyright {
	font-size:10px;
	line-height:12px;
	color:#525252;
	text-transform:uppercase;
}
.footer .copyright a { color:#525252; }
.footer .copyright a+a { color:#b9b9b9; }
.footer .copyright a:hover { color:#ffd070; }
.footer h4 { margin-bottom:29px; }
.footer .footer-text { margin-top:78px; }
.footer .social__row { margin:-9px 0 0 -9px; }
.footer .social__row li {
	margin:9px 0 0 9px;
	float:left;
}
.footer .social__row li a {
	position:relative;
	display:block;
	width:30px;
	height:30px;
	color:#eeeeee;
}
.footer .social__row li a img { display:none; }
.footer .social__row li a:hover {
	opacity:1;
	color:#ffd070;
}
.footer .social__row li a i {
	font-size:35px;
	line-height:1em;
	background:#fff;
}
#sidebar { padding-top:65px; }
.sidebar h3 {
	font-size:45px;
	line-height:1em;
	color:#484848;
	font-family:Roboto, sans-serif;
	font-weight:bold;
	margin-bottom:43px;
}
input { height:33px; }
input, textarea {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	line-height:18px !important;
	padding:6px 10px 7px 10px !important;
}
input:focus, input:active, textarea:focus, textarea:active { border-color:#f4f4f4 !important; }
.thumbnail {
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0px;
}
.post_meta > div.post_meta_unite { border-top:1px solid #DDDDDD; }
@media (min-width: 1701px) {
	.camera_caption {
		top:50%;
		margin-top:-250px;
	}
	.camera_caption strong {
		font-size:80px;
		line-height:80px;
		margin-top:15px;
	}
	.camera_caption ul { margin:60px 0 0 0; }
	.camera_caption ul li {
		display:inline-block;
		margin-left:44px;
	}
	.camera_caption ul li a {
		width:255px;
		height:255px;
	}
	.camera_caption ul li a span {
		margin:-35px 0 0 -35px;
		width:70px;
		height:70px;
	}
	.camera_caption ul li a em {
		-webkit-transition:all 0.1s ease;
		-moz-transition:all 0.1s ease;
		-o-transition:all 0.1s ease;
		transition:all 0.1s ease;
		font-family:Racing Sans One, cursive;
		font-size:18px;
		line-height:1em;
		color:#fff;
		font-style:normal;
		position:absolute;
		left:0;
		right:0;
		bottom:40px;
		display:none;
	}
	.camera_caption ul li a:hover {
		background:#ffd070;
		-webkit-transition:all 0.1s ease;
		-moz-transition:all 0.1s ease;
		-o-transition:all 0.1s ease;
		transition:all 0.1s ease;
	}
	.camera_caption ul li a:hover span {
		margin:-40px 0 0 -40px;
		width:80px;
		height:80px;
	}
	.camera_caption ul li a:hover em {
		display:block;
		margin-bottom:0;
		bottom:40px;
	}
	.camera_caption ul li:first-child { margin-left:0; }
	.camera_caption span.pic-1 {
		background:url("images/pic-1.png") no-repeat 0 0;
		background-size:100% 100%;
	}
	.camera_caption span.pic-2 {
		background:url("images/pic-2.png") no-repeat 0 0;
		background-size:100% 100%;
	}
	.camera_caption span.pic-3 {
		background:url("images/pic-3.png") no-repeat 0 0;
		background-size:100% 100%;
	}
	.camera_caption span.pic-4 {
		background:url("images/pic-4.png") no-repeat 0 0;
		background-size:100% 100%;
	}
}
@media (min-width: 1400px) and (max-width: 1700px) {
	.camera_caption {
		top:50%;
		margin-top:-180px;
	}
	.camera_caption strong {
		font-size:70px;
		line-height:70px;
		margin-top:15px;
	}
	.camera_caption ul { margin:30px 0 0 0; }
	.camera_caption ul li a {
		width:200px;
		height:200px;
	}
	.camera_caption ul li a span {
		margin:-30px 0 0 -30px;
		width:60px;
		height:60px;
	}
	.camera_caption ul li a em {
		bottom:30px;
		display:none;
	}
	.camera_caption ul li a:hover span {
		margin:-35px 0 0 -35px;
		width:70px;
		height:70px;
	}
	.camera_caption ul li a:hover em {
		display:block;
		margin-bottom:0;
		bottom:20px;
	}
	.camera_caption ul li:first-child { margin-left:0; }
	.camera_caption ul span.pic-1 {
		background:url("images/pic-1.png") no-repeat 0 0;
		background-size:100% 100%;
	}
	.camera_caption ul span.pic-2 {
		background:url("images/pic-2.png") no-repeat 0 0;
		background-size:100% 100%;
	}
	.camera_caption ul span.pic-3 {
		background:url("images/pic-3.png") no-repeat 0 0;
		background-size:100% 100%;
	}
	.camera_caption ul span.pic-4 {
		background:url("images/pic-4.png") no-repeat 0 0;
		background-size:100% 100%;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.camera_caption {
		top:50%;
		margin-top:-150px;
	}
	.camera_caption strong {
		font-size:70px;
		line-height:70px;
		margin-top:15px;
	}
	.camera_caption ul { margin:30px 0 0 0; }
	.camera_caption ul li a {
		width:110px;
		height:110px;
	}
	.camera_caption ul li a span {
		margin:-30px 0 0 -30px;
		width:60px;
		height:60px;
	}
	.camera_caption ul li a:hover span {
		margin:-35px 0 0 -35px;
		width:70px;
		height:70px;
	}
	.camera_caption ul li:first-child { margin-left:0; }
}
@media (min-width: 1200px) {
	#text-2 { padding-right:100px; }
}
@media (max-width: 980px) {
	.extra-wrap h6 { font-size:25px; }
	.flexslider.no-bg { font-size:15px; }
	.flexslider.no-bg li { line-height:20px; }
	h2 {
		font-size:35px !important;
		line-height:1em !important;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
	.camera_caption { margin-top:-100px; }
	.camera_caption ul li a {
		width:80px;
		height:80px;
	}
	.camera_caption ul li a span {
		margin:-25px 0 0 -25px;
		width:50px;
		height:50px;
	}
	.camera_caption ul li a em {
		font-size:16px;
		margin-bottom:-7px;
	}
	.camera_caption ul li a:hover span {
		margin:-30px 0 0 -30px;
		width:60px;
		height:60px;
	}
}
@media (max-width: 767px) {
	.header .pull-right, .header .pull-left { float:none; }
	.nav__primary { margin:20px 0px 0 0px; }
	#topnav { display:none; }
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.container {
		padding-left:20px;
		padding-right:20px;
	}
	.select-menu {
		margin:20px 0;
		background-color:#fff;
		border:1px solid ;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		cursor:pointer;
		display:none;
		height:30px;
		margin:0;
		outline:medium none;
		padding:4px 5px;
		width:100%;
	}
	.camera_caption ul { display:none; }
	.service-box { padding-bottom:30px; }
	.footer h4 { margin-top:30px; }
	.footer { padding:40px 0 40px 0; }
	.footer .footer-text { margin:30px 0 0 0; }
	.search-form #searchform { width:100%; }
}
@media (min-width: 481px) and (max-width: 767px) {
	.camera_caption {
		top:50%;
		margin-top:-60px;
	}
}
@media (max-width: 650px) {
	.nav-pills > li {
		float:none;
		margin-left:0 !important;
	}
}
@media (max-width: 480px) {
	.slider { display:none !important; }
	.clients ul { margin:0; }
	.clients ul li {
		text-align:center;
		display:block;
		float:none;
		margin:0 0 0 0px;
	}
	.clients ul li img { max-width:100%; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
